[General]
Version=1.2

[Shortcuts]
F2=
F3=
F4=
F5=
F6=
F7=
F8=
F9=
F10=
F11=
F12=
[Alias]
A0=
U0=
[Services]
CategoryName=Web Proxy
pn1=Anonymizer
p1=http://anon.free.anonymizer.com/%S
pn2=Whois
p2=http://centralops.net/co/DomainDossier.aspx?addr_lkup=1&dom_whois=1&net_whois=1&dom_dns=1&traceroute=1&svc_scan=1&addr=%s
pn3=Old version
p3=http://web.archive.org/web/*/%S
pn4=Similar page # Google
p4=http://www.google.com/search?as_rq=%s
pn5=Reference # Google
p5=http://www.google.com/search?as_lq=%s
pn6=Old version # Google
p6=http://www.google.com/search?sourceid=navclient&q=cache:%s
pn7=Details # Alexa
p7=http://info.alexa.com/data/details?url=%S
pn8=Related # Alexa
p8=http://info.alexa.com/data/details/related_links?url=%S

p9=http://216.239.39.120/translate_c?hl=en&u=
pn9=Google: Auto Translate to English
p10=-----
pn10=-----
p11=http://translate.google.com/translate?u=%s&hl=en&ie=UTF-8&sl=zh-CN&tl=en
pn11=Chinese to English
p12=http://translate.google.com/translate?u=%s&hl=en&ie=UTF-8&sl=ja&tl=en
pn12=Japanese to English
p13=http://translate.google.com/translate?u=%s&hl=en&ie=UTF-8&sl=ko&tl=en
pn13=Korean to English
p14=http://translate.google.com/translate?u=%s&hl=en&ie=UTF-8&sl=de&tl=en
pn14=German to English
p15=http://translate.google.com/translate?u=%s&hl=en&ie=UTF-8&sl=it&tl=en
pn15=Italian to English
p16=http://translate.google.com/translate?u=%s&hl=en&ie=UTF-8&sl=es&tl=en
pn16=Spanish to English
p17=http://translate.google.com/translate?u=%s&hl=en&ie=UTF-8&sl=fr&tl=en
pn17=French to English
p18=http://translate.google.com/translate?u=%s&hl=en&ie=UTF-8&sl=pt&tl=en
pn18=Portuguese to English
p19=http://translate.google.com/translate?u=%s&hl=en&ie=UTF-8&sl=ru&tl=en
pn19=Russian to English
[Proxy]
CategoryName=Proxy
ProxyByPass=<local>
ProxyType=0
Translation=0

[Popups]
popup0=pop*.163.com*
popup1=*.adserver.*
popup2=*.adtomi.*
popup3=*.coolguest.com*
popup4=*.doubleclick.*
popup5=*.mbitalia.it*
popup6=*.realtracker.*
popup7=*.roar.com*
popup8=*.slickkicks.*
popup9=*.tradedoubler.*
popup10=*.trafficzap.*
popup11=*/accresults.*
popup12=*/ad?/*
popup13=*/adframe.*
popup14=*/advertising/*
popup15=*/banners.*
popup16=*/hotfreebies.html*
popup17=*/pop.cgi*
popup18=*/pop.htm
popup19=*/pops/*
popup20=*/poptest.*
popup21=*/popup.*
popup22=*/popup/*
popup23=*/popup?.*
popup24=*/popup?.asp
popup25=*/redir.asp*
popup26=*/tw/adt*
popup27=*_popup.*
popup28=*=promo&*
popup29=*ad.trafficmp.*
popup30=*ad_type*
popup31=*adlogix.net/*
popup32=*darkblue.*
popup33=*darkbluesea.*
popup34=*dbbsrv.*
popup35=*exitpopup*
popup36=*headerpopup*
popup37=*linkpopup*
popup38=*paypopup*
popup39=*popieen.*
popup40=*popme.*
popup41=*popunder*
popup42=*popup_*
popup43=*popupad*
popup44=*ps.interpolls.*
popup45=*r2.east.rmi.yahoo.*
popup46=*smartsize_*
popup47=*subs.timeinc.*
popup48=*zdmcirc*
bypass0=https://*
bypass1=*maxthon.com*
bypass2=*gmail.google.com*
bypass3=*microsoft.com*
bypass4=*webmessenger.msn.com*
bypass5=#webmessenger.msn.com


[Filter]
url0=*.ad-*
url1=*.ad.*
url2=*.ad?.*
url3=*/ad.*
url4=*/ad/*
url5=*/ad?.*
url6=*/adbot.*
url7=*/adc_*
url8=*/adclient.*
url9=*/adcouncil/*
url10=*/adgifs/*
url11=*/adgraph/*
url12=*/adimages/*
url13=*/adinfo*
url14=*/adlog.*
url15=*/adlog/*
url16=*/adrotator.*
url17=*/ads/*
url18=*/ads??.*
url19=*/advert*
url20=*/adview.*
url21=*/housead/*
url22=*/liveads/*
url23=*/phpads/*
url24=*/softad/*
url25=*/sponsor/*
url26=*/sponsors/*
url27=*/tj_bs
url28=*/tracker/*
url29=*_ad_*
url30=*_borders/*
url31=*_superad*
url32=*a.p.f.qz.*
url33=*a.r.tv.*
url34=*a.tribalfusion.*
url35=*-ad.cgi*
url36=*ad_type*
url37=*adbot*
url38=*adclick*
url39=*adclix*
url40=*adclub*
url41=*adcycle*
url42=*adflight*
url43=*ad-flow*
url44=*adimage*
url45=*adknowledge*
url46=*adlink*
url47=*admaximize*
url48=*admex*
url49=*admonitor*
url50=*adpulse*
url51=*adrunner*
url52=*-ads/*
url53=*adserv*
url54=*adsoftware*
url55=*adswap*
url56=*/banner/*
url57=*aureate*
url58=*avenuea*
url59=*/pagead/*
url60=*bilbo.counted.*
url61=*bluestreak.*
url62=*burstmedia*
url63=*burstnet*
url64=*clickxchange*
url65=*counter*.bravenet.*
url66=*doubleclick*
url67=*flycast*
url68=*focalink*
url69=*hitbox*
url70=*hitexchange*
url71=*hitlist*
url72=*hitsites*
url73=*houseads_*
url74=*i.imdb*
url75=*i.us.rmi.yahoo.*
url76=*imaginemedia*
url77=*linkads*
url78=*linkexchange*
url79=*linkshare*
url80=*linksynergy*
url81=*media.fastclick*
url82=*paycounter*
url83=*radiate*
url84=*realtracker.*
url85=*secure.webconnect*
url86=*servedby.advertising.*
url87=*spinbox.versiontracker.*
url88=*spylog*
url89=*thecounter*
url90=*trafic.ro/*
url91=*us.a1.yimg.*
url92=*us.f.yahoofs.*
url93=*valueclick*
url94=*view.atdmt*
url95=*adtomi.*
url96=*.linkbuddies.*
url97=*.qksrv.*
url98=*x.mycity.*
url99=*z.about.*
url100=*zdmcirc*
url101=*/adframe.*
bypass0=*.css
bypass1=*myie2.com*
bypass2=https://*
bypass3=http://www.overseasky.net*
bypass4=https://*
bypass5=*gmail*
bypass6=*/jscodes/*
bypass7=*maxthon.com*

[QuickSearch]
N0=General Search|*
S0=http://go.maxthon.com/search/?q=%us
N1=Ask Jeeves Search|ask
S1=http://web.ask.com/web?q=%us&o=10414
N2=Book Search|b
S2=http://go.maxthon.com/search/book/?q=%s
N3=news_news.com|n
S3=http://news.search.com/search?q=%s
N4=Software Search|s
S4=http://www.download.com/pc/list/1,339,0-a-0-0-e-1,00.html?tag=st.dl..srch.list&search=%s&queryType=quicksearch
N5=mp3_mp3.com|mp3
S5=http://mp3.com/search.php?stype=song&query=%s&action=Search&action.x=31&action.y=15
N6=Google Search|g
S6=http://www.google.com/search?q=%us
N7=File Search|f
S7=http://fileforum.betanews.com/search?search=%s
N8=Technorati|t
S8=http://technorati.com/search/%us?partnerid=400

[ExUtils]
name1=My Computer
cmds1=$WINDIR\explorer.exe
sta1=0
cls1=0
para1=::{20D04FE0-3AEA-1069-A2D8-08002B30309D}
pro1=0
dir1=
name2=Add/Remove Programs
cmds2=$SYSDIR\control.exe
sta2=0
cls2=0
para2=appwiz.cpl
pro2=0
dir2=
name3=Notepad
cmds3=$WINDIR\notepad.exe
sta3=0
cls3=0
para3=
pro3=0
dir3=
name4=Painter
cmds4=$SYSDIR\mspaint.exe
sta4=0
cls4=0
para4=
pro4=0
dir4=
name5=Regedit
cmds5=$WINDIR\regedit.exe
sta5=0
cls5=0
para5=
pro5=0
dir5=$WINDIR

[Key Action]
CSa_F=33118
